{
  "model": {
    "type": "select",
    "property": "custom_model_data",
    "fallback": {
      "type": "model",
      "model": "item/music_disc_13"
    },
    "cases": [
      {
        "when": "interior_shop0",
        "model": {
          "type": "model",
          "model": "item/interior_shop0"
        }
      },
      {
        "when": "pawn_shop1",
        "model": {
          "type": "model",
          "model": "item/pawn_shop1"
        }
      },
      {
        "when": "food_mart2",
        "model": {
          "type": "model",
          "model": "item/food_mart2"
        }
      },
      {
        "when": "hat_shop3",
        "model": {
          "type": "model",
          "model": "item/hat_shop3"
        }
      },
      {
        "when": "clothing_shop4",
        "model": {
          "type": "model",
          "model": "item/clothing_shop4"
        }
      },
      {
        "when": "jump_up5",
        "model": {
          "type": "model",
          "model": "item/jump_up5"
        }
      },
      {
        "when": "city_under_siege6",
        "model": {
          "type": "model",
          "model": "item/city_under_siege6"
        }
      }
    ]
  }
}